/*/ Small screens*/
@media only screen {

   } /* Define mobile styles */

@media only screen and (max-width: 40em) {
  #full-featured-image{ width:100%; height:25em;
    /*background-position: 0 -442px !important;*/
  }
/*menu for moblie screen*/
.menu-btn{background: #000; height:3em!important; width:100%; position: absolute; top: 0; left: 0; z-index: 9999;}
#featured-image{ width:100%; height:15em; background-position: 0 -100px !important; }
ul.off-canvas-list {
  margin-top: 2em;
  list-style: none;
}

#menu-footer{ padding:1em 1.5em; color:#fff;}
.navtopright{display:none;}
 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*/ Medium screens*/
@media only screen and (min-width: 40.063em) {
  .full-content{padding-left: 6em;}
  #content-full{
              height: 100vh;
              overflow-y: scroll;}
              #full-featured-image{ width:100%; height:25em;
                background-position: 0 -252px !important;
              }
/*menu for medium screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; bottom:20em; padding:1em 1.5em; color:#fff;}

/*/////////*/
.carousel{}
.clearing-main-prev {left: 3em;}
.navtopright{display:none;}
 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .full-content{padding-left: 6em;}
#content-full{
              height: 100vh;
              overflow-y: scroll;}
#full-featured-image{ width:100%; height:25em;
  background-position: 0 -252px !important;
}

#content{padding:1em 2.75rem 1em 5.75rem;}
#content-news {
  padding-left:6em;
  height: 100vh;
  overflow-y: scroll;
}
/*menu for medumn screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; top:40em; padding:1em 1.5em; color:#fff;}
/*/////////*/
.carousel{}
.clearing-main-prev {left: 3em;}
.navtopright{display:none;}

 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*/ Large screens*/
@media only screen and (min-width: 64.063em) {
.row.fullwidth{max-width: 100% !important; }
.full-content{padding-left: 6em;}
#content-full{
            height: 100vh;
              overflow-y: scroll;}
#full-featured-image {
              width: 100%;
              height: 25em;
              background-position: 0 -442px !important;
}

html, body{height:100%; overflow:hidden;}
#featured-image{position:fixed; width:50%; height:100vh; left:-1em;}

#content {
  left:50%;
  height: 100vh;
  overflow-y: scroll;
}

#content-news {
  padding-left:6em;
  height: 100vh;
  overflow-y: scroll;
}

/*menu for large screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; bottom:1em; padding:1em 1.5em; color:#fff;}

/*/////////*/
.carousel{}
.clearing-main-prev {left: 3em;}
.navfootleft{display:none;}

.column, .columns {
  position: relative;
  padding-left: 2.75rem;
  padding-right: 2.75rem;
  float: left;
  }
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
.row.fullwidth{max-width: 100% !important;}
.full-content{padding-left: 6em;}
#content-full{
            height: 100vh;
              overflow-y: scroll;}
              #full-featured-image{ width:100%; height:25em;
                background-position: 0 -442px !important;
              }
html, body{height:100%; overflow:hidden;}
#featured-image{position:fixed; width:50%; height:100vh; left:-1em;}

#content {
  left:50%;
  height: 100vh;
  overflow-y: scroll;
}

#content-news {
  padding-left:6em;
  height: 100vh;
  overflow-y: scroll;
}

/*menu for large screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; bottom:1em; padding:1em 1.5em; color:#fff;}

/*/////////*/
.carousel{}
.clearing-main-prev {left: 3em;}
.navfootleft{display:none;}
.navtopright {
   display:block;
}
 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*/ XLarge screens*/
@media only screen and (min-width: 90.063em) {
.row.fullwidth{max-width: 100% !important;}
.full-content{padding-left: 6em;}
#content-full{
            height: 100vh;
              overflow-y: scroll;}
              #full-featured-image{ width:100%; height:25em;
                background-position: 0 -442px !important;
              }
html, body{height:100%; overflow:hidden;}
#featured-image{position:fixed; width:50%; height:100vh; left:-1em;}

#content {
  left:50%;
  height: 100vh;
  overflow-y: scroll;
}

#content-news {
  padding-left:6em;
  height: 100vh;
  overflow-y: scroll;
}

/*menu for xl screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; bottom:1em; padding:1em 1.5em; color:#fff;}

/*/////////*/
.carousel{}
.clearing-main-prev {left: 3em;}
.navfootleft{display:none;}

.column, .columns {
  position: relative;
  padding-left: 2.75rem;
  padding-right: 2.75rem;
  float: left;
  }
  .navtopright {
   display:block;
}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
.row.fullwidth{max-width: 100% !important;}
.full-content{padding-left: 6em;}
#content-full{
            height: 100vh;
              overflow-y: scroll;}
              #full-featured-image{ width:100%; height:25em;
                background-position: 0 -442px !important;
              }
html, body{height:100%; overflow:hidden;}
#featured-image{position:fixed; width:50%; height:100vh; left:-1em;}

#content {
  left:50%;
  height: 100vh;
  overflow-y: scroll;
}

#content-news {
  padding-left:6em;
  height: 100vh;
  overflow-y: scroll;
}

/*menu for xl screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; bottom:1em; padding:1em 1.5em; color:#fff;}

/*/////////*/
.carousel{}
.clearing-main-prev {left: 3em;}
.navfootleft{display:none;}
.column, .columns {
  position: relative;
  padding-left: 2.75rem;
  padding-right: 2.75rem;
  float: left;
  }

  .navtopright {
   display:block;
}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/*/ XXLarge screens*/

@media only screen and (min-width: 120.063em) {

  #content-full{
              height: 100vh;
              overflow-y: scroll;}
              #full-featured-image{ width:100%; height:25em;
                background-position: 0 -442px !important;
              }
.row.fullwidth{max-width: 100% !important;}
.row{max-width:120.063em!important;}
html, body{height:100%; overflow:hidden;}
#featured-image{position:fixed; width:50%; height:100vh; left:-1em;}

#content {
  left:50%;
  height: 100vh;
  overflow-y: scroll;
}

#content-news {
  padding-left:6em;
  height: 100vh;
  overflow-y: scroll;
}

/*menu for xxl screen*/
.menu-btn{background: #000; height:100%; width: 3em; position: absolute; top: 0; left: 0; z-index: 9999;}
#menu-footer{position:absolute; bottom:1em; padding:1em 1.5em; color:#fff;}

/*/////////*/

.carousel{}
.clearing-main-prev {left: 3em;}
.navfootleft{display:none;}

.column, .columns {
  position: relative;
  padding-left: 2.75rem;
  padding-right: 2.75rem;
  float: left;
  }

    .full-content{padding-left: 6em;}
  .navtopright {
   display:block;
}
} /* min-width 1921px, xxlarge screens */



.clearing-assembled .clearing-container .carousel,
.clearing-blackout,
.clearing-assembled .clearing-container .visible-img {background: #000000;}

.site-title{ position:absolute; text-indent:-9999em;}
.main-section{margin-left:3em;}



.entry-title{font-size:1.5em; text-transform:uppercase; font-weight:600;font-weight: 500;
  margin-top: 1.5em;}
.site-main{margin-top:1em;}

ul.off-canvas-list li a {border:none; color:#fff; text-transform:uppercase; padding-left:1.5em;}
ul.off-canvas-list li a:hover {
   background: #000;
   color:#4D4D4D;
}
.menu ul{list-style:none; margin:0;}

.left-off-canvas-menu {background:black; }

.off-canvas-fixed {
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}

.move-right > .off-canvas-fixed {
  height: 100%;
  -webkit-transform: translate3d(15.625rem, 0, 0);
  transform: translate3d(15.625rem, 0, 0);
}

.left-off-canvas-menu {
  -webkit-transform: none;
  transform: none;
  margin-left: -15.625rem;
  /* vh UNITS NICER THAN JS LISTENER */
  /*height: 100vh; */
  /* (BUT LESS SUPPORTED) */
}

/*
 * CSS Animations
 * Don't forget to add vendor prefixes!
 */

.m-scene .scene_element {
  animation-duration: 1s;
   -webkit-animation-duration:1s;

  transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;

  animation-fill-mode: both;
   -webkit-animation-fill-mode: both;
}

.m-scene .scene_element--fadein {
  animation-name: fadeIn;
  -webkit-animation-name: fadeIn;
}

.m-scene.is-exiting .scene_element {
  animation-direction: alternate-reverse;
   animation-direction: alternate-reverse;
}

/*
 * Keyframes
 */
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* Chrome, Safari, Opera */
@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


.fa-circle-thin{font-size:1.5em;}
.navfootleft a, .navfootright a, .navtopright a{color:#000; text-transform:uppercase; font-size:0.875em; line-height:3em; margin-right:1em;
margin-left:1em;}

.navfootleft, .navfootright {margin-top:-0.6em;}
.navtopright{margin:0.6em 0;}

body, h1, h2, h3, h4, h5, h6{font-family: 'Roboto', sans-serif;}

p{font-weight:300;}

h1, h2, h3, h4, h5, h6{font-weight:500;}

h1, h2 {font-size:2.75em; line-height:3.125rem;}

.page-content, .entry-content, .entry-summary{margin-top:0;}

.entry-content{margin-bottom:2em;}



  #menu-main{list-style:none; margin-left:0;}
  #menu-footer{font-size:0.875em}
  .entry-content ul li{list-style:none;
												border-bottom:1px solid #000;
												margin-bottom: 5px;
												padding-bottom: 5px; }

   .entry-content ul{margin-left:0; margin-bottom:2em;}
  hr{border-color:#000;}
  .right-arrow{background: url(images/right.png) no-repeat; width:3em; height:3em; float:right;}
  .left-arrow{background: url(images/left.png) no-repeat; width:3em; height:3em; float:left;}
.nav-previous a{line-height: 3em; text-transform: uppercase;}
.nav-next a{line-height: 3em; text-transform: uppercase;}
.next{background: url(images/up.png) no-repeat; width:3em; height:3em; float:right;}
.prev{background: url(images/down.png) no-repeat; width:3em; height:3em; float:right;}
.next-foot{background: url(images/up.png) no-repeat; width:3em; height:3em; float:left;}

a:hover{color:#d06917;}

a:visited:hover{color:#d06917;}
a:visited{color:#222;;}
a{color:#222;}
#content-home{overflow-y:scroll; height:100vh;}
#home{min-height: 100%;

  width: 100%;
  height: auto;
  border: 0;
  padding: 0;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
 -webkit-background-size: cover!important;
-moz-background-size: cover!important;
-o-background-size: cover!important;
background-size: cover!important;
}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
.home h2, .home h1{color:#fff;}
.home h2{font-size: 1.4375rem;}

.entry-content h1, .entry-content h2{margin-bottom:2rem;}

/* Menu Appearance */

.pushy{
    position: fixed;
    width: 250px;
    height: 100%;
    top: 0;
    z-index: 9999;
    background: #000;
    padding-top: 2em;

    overflow: auto;
    font-family: 'Roboto', sans-serif;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy a{
    display: block;
    color: #fff;
    padding: 6px 30px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}

.pushy a:hover{
    background: #000;
    color: #4D4D4D;
}

/* Menu Movement */

.pushy-left{
    -webkit-transform: translate3d(-250px,0,0);
    -moz-transform: translate3d(-250px,0,0);
    -ms-transform: translate3d(-250px,0,0);
    -o-transform: translate3d(-250px,0,0);
    transform: translate3d(-250px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(2050px,0,0);
    -moz-transform: translate3d(250px,0,0);
    -ms-transform: translate3d(250px,0,0);
    -o-transform: translate3d(250px,0,0);
    transform: translate3d(250px,0,0);
}

/* Menu Transitions */

.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms;
    -moz-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

#container{position:relative;}
.menu-icon{
  content: "";
  position: absolute;
  display: block;
  height: 0;
  top: 1.5em;
  margin-top: -0.5rem;
  left: 0.90625rem;
  box-shadow: 0 0 0 1px #FFFFFF, 0 7px 0 1px #FFFFFF, 0 14px 0 1px #FFFFFF;
  width: 1rem;}

.gform_wrapper form li, .gform_wrapper li {
    border: 0 solid #fff;
}
